# Microsoft Visual C++ Generated NMAKE File, Format Version 2.00
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Static Library" 0x0104

!IF "$(CFG)" == ""
CFG=Win32 Debug
!MESSAGE No configuration specified.  Defaulting to Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "Win32 Release" && "$(CFG)" != "Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "resolv.mak" CFG="Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "Win32 Release" (based on "Win32 (x86) Static Library")
!MESSAGE "Win32 Debug" (based on "Win32 (x86) Static Library")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

################################################################################
# Begin Project
# PROP Target_Last_Scanned "Win32 Debug"
CPP=cl.exe

!IF  "$(CFG)" == "Win32 Release"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : .\WinRel\resolv.lib .\WinRel\resolv.bsc

$(OUTDIR) : 
    if not exist $(OUTDIR)/nul mkdir $(OUTDIR)

# ADD BASE CPP /nologo /W3 /GX /YX /O2 /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /FR /c
# ADD CPP /G5 /MT /W3 /GX /YX /O2 /I "..\include" /I "..\compat\include" /D "NDEBUG" /D "WIN32" /D "_WINDOWS" /D "WINNT" /D "USE_OPTIONS_H" /D "i386" /FR /c
# SUBTRACT CPP /nologo
CPP_PROJ=/G5 /MT /W3 /GX /YX /O2 /I "..\include" /I "..\compat\include" /D\
 "NDEBUG" /D "WIN32" /D "_WINDOWS" /D "WINNT" /D "USE_OPTIONS_H" /D "i386"\
 /FR$(INTDIR)/ /Fp$(OUTDIR)/"resolv.pch" /Fo$(INTDIR)/ /c 
CPP_OBJS=.\WinRel/
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# SUBTRACT BSC32 /nologo
BSC32_FLAGS=/o$(OUTDIR)/"resolv.bsc" 
BSC32_SBRS= \
	.\WinRel\res_mkquery.sbr \
	.\WinRel\res_init.sbr \
	.\WinRel\res_comp.sbr \
	.\WinRel\inet_addr.sbr \
	.\WinRel\res_query.sbr \
	.\WinRel\gethnamaddr.sbr \
	.\WinRel\sethostent.sbr \
	.\WinRel\getnetbyaddr.sbr \
	.\WinRel\getnetbyname.sbr \
	.\WinRel\getnetent.sbr \
	.\WinRel\getnetnamadr.sbr \
	.\WinRel\res_debug.sbr \
	.\WinRel\res_send.sbr \
	.\WinRel\nsap_addr.sbr \
	.\WinRel\herror.sbr \
	.\WinRel\res_nt_misc.sbr \
	.\WinRel\res_data.sbr

.\WinRel\resolv.bsc : $(OUTDIR)  $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LIB32=lib.exe
# ADD BASE LIB32 /NOLOGO
# ADD LIB32 /NOLOGO
LIB32_FLAGS=/NOLOGO /OUT:$(OUTDIR)\"resolv.lib" 
DEF_FLAGS=
DEF_FILE=
LIB32_OBJS= \
	.\WinRel\res_mkquery.obj \
	.\WinRel\res_init.obj \
	.\WinRel\res_comp.obj \
	.\WinRel\inet_addr.obj \
	.\WinRel\res_query.obj \
	.\WinRel\gethnamaddr.obj \
	.\WinRel\sethostent.obj \
	.\WinRel\getnetbyaddr.obj \
	.\WinRel\getnetbyname.obj \
	.\WinRel\getnetent.obj \
	.\WinRel\getnetnamadr.obj \
	.\WinRel\res_debug.obj \
	.\WinRel\res_send.obj \
	.\WinRel\nsap_addr.obj \
	.\WinRel\herror.obj \
	.\WinRel\res_nt_misc.obj \
	.\WinRel\res_data.obj

.\WinRel\resolv.lib : $(OUTDIR)  $(DEF_FILE) $(LIB32_OBJS)
    $(LIB32) @<<
  $(LIB32_FLAGS) $(DEF_FLAGS) $(LIB32_OBJS)
<<

!ELSEIF  "$(CFG)" == "Win32 Debug"

# PROP BASE Use_MFC 0
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 0
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : .\WinDebug\resolv.lib .\WinDebug\resolv.bsc

$(OUTDIR) : 
    if not exist $(OUTDIR)/nul mkdir $(OUTDIR)

# ADD BASE CPP /nologo /W3 /GX /Z7 /YX /Od /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /FR /c
# ADD CPP /G5 /MT /W3 /GX /Zi /YX /Od /I "..\include" /I "..\compat\include" /D "_DEBUG" /D "WIN32" /D "_WINDOWS" /D "WINNT" /D "USE_OPTIONS_H" /D "i386" /FR /c
# SUBTRACT CPP /nologo
CPP_PROJ=/G5 /MT /W3 /GX /Zi /YX /Od /I "..\include" /I "..\compat\include" /D\
 "_DEBUG" /D "WIN32" /D "_WINDOWS" /D "WINNT" /D "USE_OPTIONS_H" /D "i386"\
 /FR$(INTDIR)/ /Fp$(OUTDIR)/"resolv.pch" /Fo$(INTDIR)/ /Fd$(OUTDIR)/"resolv.pdb"\
 /c 
CPP_OBJS=.\WinDebug/
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# SUBTRACT BSC32 /nologo
BSC32_FLAGS=/o$(OUTDIR)/"resolv.bsc" 
BSC32_SBRS= \
	.\WinDebug\res_mkquery.sbr \
	.\WinDebug\res_init.sbr \
	.\WinDebug\res_comp.sbr \
	.\WinDebug\inet_addr.sbr \
	.\WinDebug\res_query.sbr \
	.\WinDebug\gethnamaddr.sbr \
	.\WinDebug\sethostent.sbr \
	.\WinDebug\getnetbyaddr.sbr \
	.\WinDebug\getnetbyname.sbr \
	.\WinDebug\getnetent.sbr \
	.\WinDebug\getnetnamadr.sbr \
	.\WinDebug\res_debug.sbr \
	.\WinDebug\res_send.sbr \
	.\WinDebug\nsap_addr.sbr \
	.\WinDebug\herror.sbr \
	.\WinDebug\res_nt_misc.sbr \
	.\WinDebug\res_data.sbr

.\WinDebug\resolv.bsc : $(OUTDIR)  $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LIB32=lib.exe
# ADD BASE LIB32 /NOLOGO
# ADD LIB32 /NOLOGO
LIB32_FLAGS=/NOLOGO /OUT:$(OUTDIR)\"resolv.lib" 
DEF_FLAGS=
DEF_FILE=
LIB32_OBJS= \
	.\WinDebug\res_mkquery.obj \
	.\WinDebug\res_init.obj \
	.\WinDebug\res_comp.obj \
	.\WinDebug\inet_addr.obj \
	.\WinDebug\res_query.obj \
	.\WinDebug\gethnamaddr.obj \
	.\WinDebug\sethostent.obj \
	.\WinDebug\getnetbyaddr.obj \
	.\WinDebug\getnetbyname.obj \
	.\WinDebug\getnetent.obj \
	.\WinDebug\getnetnamadr.obj \
	.\WinDebug\res_debug.obj \
	.\WinDebug\res_send.obj \
	.\WinDebug\nsap_addr.obj \
	.\WinDebug\herror.obj \
	.\WinDebug\res_nt_misc.obj \
	.\WinDebug\res_data.obj

.\WinDebug\resolv.lib : $(OUTDIR)  $(DEF_FILE) $(LIB32_OBJS)
    $(LIB32) @<<
  $(LIB32_FLAGS) $(DEF_FLAGS) $(LIB32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Group "Source Files"

################################################################################
# Begin Source File

SOURCE=.\res_mkquery.c
DEP_RES_M=\
	..\conf\portability.h\
	..\conf\options.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_mkquery.obj :  $(SOURCE)  $(DEP_RES_M) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_mkquery.obj :  $(SOURCE)  $(DEP_RES_M) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_init.c
DEP_RES_I=\
	\bind\include\arpa\inet.h\
	\bind\include\arpa\nameser.h\
	\bind\include\resolv.h\
	\bind\include\netdb.h\
	..\conf\portability.h\
	..\conf\options.h\
	E:\MSVCNT\INCLUDE\SYS\TYPES.H\
	E:\MSVCNT\INCLUDE\SYS\TIMEB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_init.obj :  $(SOURCE)  $(DEP_RES_I) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_init.obj :  $(SOURCE)  $(DEP_RES_I) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_comp.c
DEP_RES_C=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_comp.obj :  $(SOURCE)  $(DEP_RES_C) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_comp.obj :  $(SOURCE)  $(DEP_RES_C) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\inet_addr.c
DEP_INET_=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\inet_addr.obj :  $(SOURCE)  $(DEP_INET_) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\inet_addr.obj :  $(SOURCE)  $(DEP_INET_) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_query.c
DEP_RES_Q=\
	..\conf\portability.h\
	..\conf\options.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_query.obj :  $(SOURCE)  $(DEP_RES_Q) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_query.obj :  $(SOURCE)  $(DEP_RES_Q) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\gethnamaddr.c
DEP_GETHN=\
	..\conf\portability.h\
	..\conf\options.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\gethnamaddr.obj :  $(SOURCE)  $(DEP_GETHN) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\gethnamaddr.obj :  $(SOURCE)  $(DEP_GETHN) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\sethostent.c

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\sethostent.obj :  $(SOURCE)  $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\sethostent.obj :  $(SOURCE)  $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\getnetbyaddr.c
DEP_GETNE=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\getnetbyaddr.obj :  $(SOURCE)  $(DEP_GETNE) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\getnetbyaddr.obj :  $(SOURCE)  $(DEP_GETNE) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\getnetbyname.c
DEP_GETNET=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\getnetbyname.obj :  $(SOURCE)  $(DEP_GETNET) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\getnetbyname.obj :  $(SOURCE)  $(DEP_GETNET) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\getnetent.c

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\getnetent.obj :  $(SOURCE)  $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\getnetent.obj :  $(SOURCE)  $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\getnetnamadr.c
DEP_GETNETN=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\getnetnamadr.obj :  $(SOURCE)  $(DEP_GETNETN) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\getnetnamadr.obj :  $(SOURCE)  $(DEP_GETNETN) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_debug.c
DEP_RES_D=\
	..\conf\portability.h\
	..\conf\options.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_debug.obj :  $(SOURCE)  $(DEP_RES_D) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_debug.obj :  $(SOURCE)  $(DEP_RES_D) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_send.c
DEP_RES_S=\
	..\conf\portability.h\
	..\conf\options.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_send.obj :  $(SOURCE)  $(DEP_RES_S) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_send.obj :  $(SOURCE)  $(DEP_RES_S) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\nsap_addr.c
DEP_NSAP_=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\nsap_addr.obj :  $(SOURCE)  $(DEP_NSAP_) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\nsap_addr.obj :  $(SOURCE)  $(DEP_NSAP_) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\herror.c
DEP_HERRO=\
	..\conf\portability.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\herror.obj :  $(SOURCE)  $(DEP_HERRO) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\herror.obj :  $(SOURCE)  $(DEP_HERRO) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_nt_misc.c
DEP_RES_N=\
	\bind\include\netdb.h

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_nt_misc.obj :  $(SOURCE)  $(DEP_RES_N) $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_nt_misc.obj :  $(SOURCE)  $(DEP_RES_N) $(INTDIR)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\res_data.c

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\res_data.obj :  $(SOURCE)  $(INTDIR)

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\res_data.obj :  $(SOURCE)  $(INTDIR)

!ENDIF 

# End Source File
# End Group
# End Project
################################################################################
